Bug 519398 - support number/extension on Login.do is not accepted, extension number may be wrong
Summary: support number/extension on Login.do is not accepted, extension number may be...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomas Lestach
QA Contact: Red Hat Satellite QA List
URL: https://test08-64.rhndev.redhat.com/r...
Whiteboard:
Depends On:
Blocks: 462714
TreeView+ depends on / blocked
 
Reported: 2009-08-26 13:25 UTC by wes hayutin
Modified: 2014-07-04 13:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-04 13:28:03 UTC


Attachments (Terms of Use)
ss (278.75 KB, image/png)
2009-08-26 13:25 UTC, wes hayutin
no flags Details

Description wes hayutin 2009-08-26 13:25:14 UTC
Created attachment 358713 [details]
ss

Description of problem:
support number/extension on Login.do is not accepted, extension number may be wrong

for laughs.. I tried calling
To add entitlements to your existing Satellite Certificate, or for more information about RHN products and services, please call your salesperson or contact Sales at 1-866-273-3428 x45606.

The extension did not connect me any where, it only took me back to the beginning of the message.  We should probably double check the number is correct.

Comment 2 Miroslav Suchý 2012-03-17 17:20:10 UTC
Is it worth to put there *one* phone number.
I would personally rather put there
...or contact <a href="http://www.redhat.com/contact/sales.html>Sales</a>.


Note You need to log in before you can comment on or make changes to this bug.